
@media (min-width: 1024px) {

  .accordion, .panel {
    display: none;
  }
}

@media (max-width: 1024px) {
  .item-box .details {
    padding: 10px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
  }

  .featured-products-categories-homepage .item-box .picture {
    z-index: 1;
    overflow: hidden;
    background-color: #fff;
    margin: 0 0 5px;
    border-radius: 2px 2px 0 0;
    padding-top: 0;
    width: 138px;
    height: 138px;
  }

  .nopAjaxFilters7Spikes.open {
    z-index: 10000;
    right: 0;
  }

  .bar-notification {
    display: none;
    position: fixed;
    bottom: 50px;
    left: 0;
    z-index: 1040;
    width: 100%;
    padding: 20px 6%;
    min-height: 60px;
    color: #fff;
    overflow: hidden;
  }


  .overview .add-to-wishlist button {
    display: block;
    width: 45px;
    height: 45px;
    line-height: 45px;
    border-radius: 50%;
    font-weight: bold;
    color: white;
    font-size: 0;
    text-transform: uppercase;
    text-align: center;
    transition: all .1s ease;
  }

  .compare-products .add-to-compare-list-button {
    padding: 0;
    margin: 0 0 0;
    font-weight: bold;
    font-size: 13px;
    color: #8c8c8c;
    text-transform: uppercase;
    background-color: #f6f6f6;
    border-radius: 2px;
    border: 0;
  }

  .overview .short-description {
    padding: 0 10px;
    font-size: 16px;
    line-height: 1.5;
    color: #8c8c8c;
    margin: 0 0 0;
    margin-top: -6%;
  }

  .wish-and-availability {
    display: flex;
    margin: auto;
    gap: 13px;
    justify-content: center;
    margin-top: -7%;
  }

  .grouped-product-box {
    display: none !important;
  }

  .prices-box-not-mobile {
    display: none !important;
  }

  .page.product-details-mobile-page {
    margin-top: 20%;
  }

  .short-description.bullet-short-description.bullet-short-description-first-line ul {
    margin-right: 6%;
  }

  ul.ui-tabs-nav.ui-corner-all.ui-helper-reset.ui-helper-clearfix.ui-widget-header {
    display: flex;
    flex-direction: row;
    justify-content: center;
  }

  li.ui-tabs-tab.ui-corner-top.ui-state-default.ui-tab.ui-state-hover.ui-tabs-active.ui-state-active a:hover {
    text-decoration: none;
  }

  .ui-tabs .ui-tabs-nav li a {
    font-size: 16px;
    text-transform: uppercase;
    transition: all .1s ease;
  }

  ul.ui-tabs-nav.ui-corner-all.ui-helper-reset.ui-helper-clearfix.ui-widget-header {
    margin-bottom: 0;
  }

  .productTabs-header {
    border-bottom: 1px solid black;
  }

  .also-purchased-products-grid.product-grid strong {
    color: #444;
    font-size: 22px;
    font-weight: bold;
  }

  .mobile-name-holder .breadcrumb {
    margin: 0 0 20px;
    text-align: right;
  }

  .product-details-box .prices .product-price {
    float: right;
  }


  .product-name h1 {
    font-size: 22px;
    color: #444444;
    font-weight: bold;
    margin-top: -20%;
  }

  .mobile-name-holder {
    margin-bottom: 0;
  }

  .page.category-page .page-title h1 {
    font-size: 22px;
    text-align: center;
    font-weight: bold;
  }

  .filters-button-wrapper, button.filters-button {
    display: none;
    width: 100%;
  }

  .product-sorting select#products-orderby {
    display: block;
    padding: 0 20px 0 40px;
    width: 100%;
    height: 35px;
    border: 1px solid black;
    background-color: white;
    background-image: url('../../images/samples/filter.svg') !important;
    content: url('../../images/samples/contact.svg') !important;
    font-size: 12px;
    font-weight: normal;
    text-transform: uppercase;
    color: black;
    text-align: revert;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 2px;
  }

  .product-page-size select#products-pagesize-mobile {
    display: block;
    padding: 0 20px 0 40px;
    width: 100%;
    height: 35px;
    border: 1px solid black;
    background-color: white;
    /*background-image: url('../../images/samples/sort.svg') !important;*/
    background-image: url('../../images/samples/all-old-icons/sort.svg') !important;
    content: url('../../images/samples/contact.svg') !important;
    font-size: 12px;
    font-weight: normal;
    text-transform: uppercase;
    color: black;
    text-align: revert;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 2px;
  }

  .attributes-wrapper {
    margin-bottom: 5%;
    border: 1px solid #eeeeee;
    border-radius: 3px;
    padding: 10px;
    width: 100%;
  }

  .accordion {
    display: flex;
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
    flex-direction: row-reverse;
    justify-content: space-between;
    text-align: right;
    direction: ltr;
  }

    .accordion:hover {
      background-color: #ccc;
    }

  .panel {
    padding: 0 18px;
    display: none;
    background-color: white;
    overflow: hidden;
  }

  button.accordion::after {
    content: "❯";
    width: 1em;
    height: 1em;
    text-align: center;
    transition: all 0.35s;
  }

  .tab-label:hover {
    background: #1a252f;
  }

  button.accordion::after {
    content: "\77";
    width: 0.4em;
    height: 0.4em;
    text-align: center;
    transition: all 0.35s;
  }

  .tab-content {
    max-height: 0;
    padding: 0 1em;
    color: #2c3e50;
    background: white;
    transition: all 0.35s;
  }

  .tab-close {
    display: flex;
    justify-content: flex-end;
    padding: 1em;
    font-size: 0.75em;
    background: #2c3e50;
    cursor: pointer;
  }

    .tab-close:hover {
      background: #1a252f;
    }

  input:checked + .tab-label {
    background: #1a252f;
  }

    input:checked + .tab-label::after {
      transform: rotate(90deg);
    }

  input:checked ~ .tab-content {
    max-height: 100vh;
    padding: 1em;
  }

  .button-2.AvailabilityProductInStock {
    margin-top: 0;
  }
}
